apiVersion: distro.eks.amazonaws.com/v1alpha1
kind: Release
metadata:
  creationTimestamp: null
  name: kubernetes-1-24-eks-14
spec:
  channel: 1-24
  number: 14
status:
  components:
  - assets:
    - arch:
      - amd64
      - arm64
      description: metrics-server container image
      image:
        imageDigest: sha256:aa820a3c18c4ecafdb219ee79280f7a70a27ee1ea11e58108000be84705a7105
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/metrics-server:v0.6.3-eks-1-24-14
      name: metrics-server-image
      os: linux
      type: Image
    gitTag: v0.6.3
    name: metrics-server
  - assets:
    - arch:
      - amd64
      - arm64
      description: coredns container image
      image:
        imageDigest: sha256:487d8e744c8db030676161b23059119254f7b2e5ab449bf52817b96c282babb1
        uri: public.ecr.aws/eks-distro/coredns/coredns:v1.8.7-eks-1-24-14
      name: coredns-image
      os: linux
      type: Image
    gitTag: v1.8.7
    name: coredns
  - assets:
    - arch:
      - amd64
      - arm64
      description: livenessprobe container image
      image:
        imageDigest: sha256:e28efb6d7bf2757ecfd8727400394bfdf33cf7c4b19c70db0bc54d39b0a4ba70
        uri: public.ecr.aws/eks-distro/kubernetes-csi/livenessprobe:v2.9.0-eks-1-24-14
      name: livenessprobe-image
      os: linux
      type: Image
    gitTag: v2.9.0
    name: livenessprobe
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-provisioner container image
      image:
        imageDigest: sha256:460ee1a59fea61e606f36b9fc60971ae5541a2b8d30559857a992f058162c16e
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-provisioner:v3.4.0-eks-1-24-14
      name: external-provisioner-image
      os: linux
      type: Image
    gitTag: v3.4.0
    name: external-provisioner
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-resizer container image
      image:
        imageDigest: sha256:6e27f46f5103a0ad5b362a19fcc2fd7d45186f3a109f45780256dada61830976
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-resizer:v1.7.0-eks-1-24-14
      name: external-resizer-image
      os: linux
      type: Image
    gitTag: v1.7.0
    name: external-resizer
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 311ea867cc47057b1daaaa0103956788f10024f91dd193a9b64e5d6822738176
        sha512: 424940c60345d1769884e1072363fd8c5884fe0aef41a404c96fdb67d21d2cf15316e4c44d95a8e2503f5d4da78b8aa81b425af7623e31a1dce5dc08fa568d74
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/plugins/v1.1.1/cni-plugins-linux-arm64-v1.1.1.tar.gz
      description: cni-plugins tarball for linux/arm64
      name: cni-plugins-linux-arm64-v1.1.1.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d4d4d82954eecd5bbede8a7514c72fc57e1b463fd7660b95f7b4a7f3f55dd000
        sha512: 47fdb4334988a605130a9d3e58f4a199b9eeb370904a76472b6aa1c6bc08c9d60cee4de6e2f542a6168dc3b8d6267616a07a22a4d58bd239a4b7e02acb53f2f6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/plugins/v1.1.1/cni-plugins-linux-amd64-v1.1.1.tar.gz
      description: cni-plugins tarball for linux/amd64
      name: cni-plugins-linux-amd64-v1.1.1.tar.gz
      os: linux
      type: Archive
    gitTag: v1.1.1
    name: cni-plugins
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 0969b1c99a33e98457251bfc3770085476a12e9d40de589fca8d0d1ecf74b958
        sha512: 53b3f0630a986f5ab2bba173e7d568661e106a49bebff29b1735b1d1c50287405e81618e22e072f3087825d54107b007f4a2706677a81c430f7290c74d5f2274
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/aws-iam-authenticator/v0.5.15/aws-iam-authenticator-linux-arm64-v0.5.15.tar.gz
      description: aws-iam-authenticator tarball for linux/arm64
      name: aws-iam-authenticator-linux-arm64-v0.5.15.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2a7408ffe066f4a0f9efe672bc13036ab599fa0c53363c0917a10fe5250678f8
        sha512: c8c341d8940efe1b74eaa02d91cde332544600500ba5ad8d0e313598dc47beb895380728f6accc9b0a7c6ed1dcbdda9f97a9a73626feb283c7fac473fcb57c83
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/aws-iam-authenticator/v0.5.15/aws-iam-authenticator-linux-amd64-v0.5.15.tar.gz
      description: aws-iam-authenticator tarball for linux/amd64
      name: aws-iam-authenticator-linux-amd64-v0.5.15.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 56ab561ee947e5d28ed78799c06bcca66d70eabe01f8b088588a1501c1e32a5b
        sha512: 0436d9e8df25d2e26657cfdcf49d4a3eaa519f4969301d633eaf3d2814a83a4421bc0d1776fdd0f5d87ff7b87011dca15ae6e236043d845453c3d069c87acea6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/aws-iam-authenticator/v0.5.15/aws-iam-authenticator-windows-amd64-v0.5.15.tar.gz
      description: aws-iam-authenticator tarball for windows/amd64
      name: aws-iam-authenticator-windows-amd64-v0.5.15.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 399ecdbd779e3101d17455c5a36fd4ab1048686905e8061ad5b81d8e5f3c82a9
        sha512: a406849ec4c2309598d974b116152a0feda519fe23871627dfd5361388737cc0d8d6314d33aa77ae20b6ae3040360c3aba763dc96ada9e42ae1c2c67429dc3df
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/aws-iam-authenticator/v0.5.15/aws-iam-authenticator-darwin-amd64-v0.5.15.tar.gz
      description: aws-iam-authenticator tarball for darwin/amd64
      name: aws-iam-authenticator-darwin-amd64-v0.5.15.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: aws-iam-authenticator container image
      image:
        imageDigest: sha256:d18ad57c87fd7ba5f268f546337fb6ffb039071470800780a542b3e62a5fa291
        uri: public.ecr.aws/eks-distro/kubernetes-sigs/aws-iam-authenticator:v0.5.15-eks-1-24-14
      name: aws-iam-authenticator-image
      os: linux
      type: Image
    gitTag: v0.5.15
    name: aws-iam-authenticator
  - assets:
    - arch:
      - amd64
      - arm64
      description: csi-snapshotter container image
      image:
        imageDigest: sha256:7b11fbeee552f314d263b5944371c602a5570802e739231caaa2be597b98eed1
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/csi-snapshotter:v6.2.1-eks-1-24-14
      name: csi-snapshotter-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-controller container image
      image:
        imageDigest: sha256:2806df4df6f57f612922e941e35fd79b8005f251e5df39d6f360bf8ddfdc8074
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-controller:v6.2.1-eks-1-24-14
      name: snapshot-controller-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: snapshot-validation-webhook container image
      image:
        imageDigest: sha256:9986b39515271383e8c08ab275f900ce9167d2464d36dedefa92d7cc2427db84
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-snapshotter/snapshot-validation-webhook:v6.2.1-eks-1-24-14
      name: snapshot-validation-webhook-image
      os: linux
      type: Image
    gitTag: v6.2.1
    name: external-snapshotter
  - assets:
    - arch:
      - arm64
      archive:
        sha256: f49ef5e5321cd19e4d93d7b68c51b258a2583b996fcd77a59ef04ba97039d85c
        sha512: 4a28d90ad57a9dccd3fd44ce8eb0ab62d644cf756969bf3cb39daa252fe54df738eecebf67fe8764f2361d4dfa2299cf00e8d50fa1220f85b075e9209c059681
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/etcd/v3.5.6/etcd-linux-arm64-v3.5.6.tar.gz
      description: etcd tarball for linux/arm64
      name: etcd-linux-arm64-v3.5.6.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: fbf9bbd53418eece50d711f7107193bc121e49a8aed79b1254aeee9398e5d656
        sha512: 0e9e5d3543f78f616a0a908ace34cd774382facc1666e3f796c8547f769acc10993721808c4bab1fd9113d132e404328df391ebb97339515eb374a9d94c90906
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/etcd/v3.5.6/etcd-linux-amd64-v3.5.6.tar.gz
      description: etcd tarball for linux/amd64
      name: etcd-linux-amd64-v3.5.6.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      - arm64
      description: etcd container image
      image:
        imageDigest: sha256:0f1a4c828d5bc0a04ff1e2778198efa427bab79b31411240c7408bbc588c0ebc
        uri: public.ecr.aws/eks-distro/etcd-io/etcd:v3.5.6-eks-1-24-14
      name: etcd-image
      os: linux
      type: Image
    gitTag: v3.5.6
    name: etcd
  - assets:
    - arch:
      - amd64
      - arm64
      description: external-attacher container image
      image:
        imageDigest: sha256:2b49f332abac1946b1801c2f4287c733a9cd43e7ad21990690a41afc244d0c93
        uri: public.ecr.aws/eks-distro/kubernetes-csi/external-attacher:v4.2.0-eks-1-24-14
      name: external-attacher-image
      os: linux
      type: Image
    gitTag: v4.2.0
    name: external-attacher
  - assets:
    - arch:
      - amd64
      - arm64
      description: node-driver-registrar container image
      image:
        imageDigest: sha256:dbf082002604b2f099e6cdcc661e8a8da7c23f02f28a5344ff2092f240b8a448
        uri: public.ecr.aws/eks-distro/kubernetes-csi/node-driver-registrar:v2.7.0-eks-1-24-14
      name: node-driver-registrar-image
      os: linux
      type: Image
    gitTag: v2.7.0
    name: node-driver-registrar
  - assets:
    - arch:
      - arm64
      archive:
        sha256: 5a3590511efd3c8ae01c48e60efbabacd843d574dad0ece1388e89e45f061c86
        sha512: 8e782ace005864f3ea0638aca44593b8653dd07625417f8305e37220a0c83e6722db45654fb0b28a8f7838df71357cd739fa2c65b48557917faf077433565388
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/kubernetes-client-linux-arm64.tar.gz
      description: Kubernetes client tarball for linux/arm64
      name: kubernetes-client-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: b6e679c6c2d8dd86921407ec79470935c0f13e3e5b220a5d11dac0bf47dc1a59
        sha512: 16dc8be07757c3d773f2bd7b2ba25940101852f4a7ab3728b8563c363596b7dbe7c3947fd727326aecccce7eb9bc1c5d3df8682293d6c5672b3bbb228181bd61
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/kubernetes-server-linux-arm64.tar.gz
      description: Kubernetes server tarball for linux/arm64
      name: kubernetes-server-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 4b039cbfd2e4b3142ea9177575c3cfab36c61ee62b6bf61bde9a30d2ff40a3fd
        sha512: c62f028b4c7159244d94fb237d940d0622b1ad74c9b408a1d0d7a0ed933c6c74fca066a984fda4a86d609d12fecb5028d82da239832673f6659abb6c637b9f1c
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/kubernetes-node-linux-arm64.tar.gz
      description: Kubernetes node tarball for linux/arm64
      name: kubernetes-node-linux-arm64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 412c07ee34fadd35c4bb7b5bf8c76fb661e57ff61e796b9a18f9688ca614d161
        sha512: 7cf632ca90134eda260d71e53e180807b612056b1614d4916e4aecc9373b93d965583cd86cdda9fb982b3c185ea1241ed3cb03d07c12d33fd2f9996d55082ae6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/kubernetes-client-linux-amd64.tar.gz
      description: Kubernetes client tarball for linux/amd64
      name: kubernetes-client-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d3fc2e4b82a7f62d6f7908e91d4f43234bd8a8b02a75d558f1fb87d8b3620965
        sha512: d84bacbe57e4ee826579dcac7116e23b5d9117b402dc47cbdeb9573cd06d44670ee6cdcb8ab387220d4dd776ab4485ad6656c8151a638f18ac22ab1160f9b6fd
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/kubernetes-server-linux-amd64.tar.gz
      description: Kubernetes server tarball for linux/amd64
      name: kubernetes-server-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d14ca4a56a4d9d705b42247894ca0e2f385b2abdc8a8aeb82dce09ac2194b003
        sha512: fd0616cb5f9acfaefed8a1f2ac8c827fd2014dc76437e0294a3dfa03d9197c45d163f41287afb11c59f404fdc016c26f21a16fc7331f5f48170406dc552ae510
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/kubernetes-node-linux-amd64.tar.gz
      description: Kubernetes node tarball for linux/amd64
      name: kubernetes-node-linux-amd64.tar.gz
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 652a7ac4b4343fe485cad9a8bf3663ec9834ec0ee06759a6409c742d1fed84db
        sha512: b22fc8396b347ab544733940dbc602954c4a08f8de7817afe5da9ecee44cc19f2d0b08bfa7021006ad0cda3a008904f908816b19244fa88587dbd21ff5e021f8
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/kubernetes-client-windows-amd64.tar.gz
      description: Kubernetes client tarball for windows/amd64
      name: kubernetes-client-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e91ee38c39b0112bb0253ffbe311cd2b0432a76a055682027afd0f13e8a354c6
        sha512: 0296205ae3c2c0ec3814a466cc21eb5e8f6889b6214cec8510c098b3e024f6e1ec3a13baf222638970d32cc15255bb9792d233ff0307068b98c91b2736a382b1
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/kubernetes-node-windows-amd64.tar.gz
      description: Kubernetes node tarball for windows/amd64
      name: kubernetes-node-windows-amd64.tar.gz
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ea8cc9ef71aed460632595421ea30a32d999056c5e478d1d9c9afb7e5c7e5a59
        sha512: 94158d7b7c853d381124be823e24f863e4d38aa6a990c886bc1a1402e503d4cbd5c0ea3ef2e1e821f7e47431c35c7c567452d474a387785e1de81d2d356dd623
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/kubernetes-client-darwin-amd64.tar.gz
      description: Kubernetes client tarball for darwin/amd64
      name: kubernetes-client-darwin-amd64.tar.gz
      os: darwin
      type: Archive
    - arch:
      - amd64
      - arm64
      description: kube-apiserver container image
      image:
        imageDigest: sha256:69109770c6a551e7eb3f49ec8044de233159fee807deea9284491633218bf10d
        uri: public.ecr.aws/eks-distro/kubernetes/kube-apiserver:v1.24.12-eks-1-24-14
      name: kube-apiserver-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-controller-manager container image
      image:
        imageDigest: sha256:425b5a5e40c8e83e7233bf7a6c63038c27d1ddf1e237f8c82921f5b777468ca5
        uri: public.ecr.aws/eks-distro/kubernetes/kube-controller-manager:v1.24.12-eks-1-24-14
      name: kube-controller-manager-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-scheduler container image
      image:
        imageDigest: sha256:4553dee51ee46be6c89684ead47426de5e6081bf28d7bf725d3949ffaebbb8f1
        uri: public.ecr.aws/eks-distro/kubernetes/kube-scheduler:v1.24.12-eks-1-24-14
      name: kube-scheduler-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: kube-proxy container image
      image:
        imageDigest: sha256:f0849017e1427c5cb7137312db9aee18a5b7c14b86d84c5e8465a98953fa5568
        uri: public.ecr.aws/eks-distro/kubernetes/kube-proxy:v1.24.12-eks-1-24-14
      name: kube-proxy-image
      os: linux
      type: Image
    - arch:
      - amd64
      - arm64
      description: pause container image
      image:
        imageDigest: sha256:0bab790c69f64c04b9da6405bcc26e8ea5fbaa76361852ac46dd812f6ee12c9c
        uri: public.ecr.aws/eks-distro/kubernetes/pause:v1.24.12-eks-1-24-14
      name: pause-image
      os: linux
      type: Image
    - arch:
      - arm64
      archive:
        sha256: 50f896c5edb1ef539310b170fd9a74694aa009bcc6441ce3517366147517cc6e
        sha512: f4113455a7667d7af36ec0a2892bb1106cffd4bd0904dcdb0e2cd709132540d7b42253a1751f5fc4912dd8324086a691f236bea5c9d45a36e5b5bd97f175298e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/arm64/kube-apiserver
      description: kube-apiserver binary for linux/arm64
      name: bin/linux/arm64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: fecb6829f67fedc97829779cd5d7b8434aa753981583a7660e37b195c21086d1
        sha512: d3f88f17e0dae37582aa184a5f204a965c015a10d76c552df7ef8cd901a3790279bb7adb8ee40a18eeb44380aa3870376b50742e17b46c4fad3b2bbf393bea33
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/arm64/kube-controller-manager
      description: kube-controller-manager binary for linux/arm64
      name: bin/linux/arm64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: aba1b2435bd94b57a45a7985197c51278cb253a5e4fe12a16420e3c0898d1f70
        sha512: d2a8a0c205e590f239dca80675fee8ea20a610567785d75c9aec4fde95f0acca62c7a8b392e9a5af98ddb43adae27663fef56e5f492ade8694489c6add9ced2f
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/arm64/kube-proxy
      description: kube-proxy binary for linux/arm64
      name: bin/linux/arm64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7217eab551322b1b340d5394d1859f683132411e7ec5844f8f00fe7659667665
        sha512: ed5f8c5b8c5786ef27dc8ff36e2553facb3f6cec27c7347e1ea47a3e221139a2d714b95c8ceaec138c4ba672597ee3bdd8add311327e09f0701480a2ade45950
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/arm64/kube-scheduler
      description: kube-scheduler binary for linux/arm64
      name: bin/linux/arm64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: c5db7142eb2240c43340b098564864cd67b255575000d42ae2809dd05b6a267d
        sha512: bc242f8d50088f9d0c81f7537341c72a7626f9a2376405e3553f0b695890b3c978c1a623490e59717014ce7ec545066b03b500e926ae043128663cc70e8a6685
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/arm64/kubectl
      description: kubectl binary for linux/arm64
      name: bin/linux/arm64/kubectl
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 554d08924a6cd0ee6c5a5a88f8f17ac75228353636ba3450ffa85706de283c9c
        sha512: 95ea25eec2603497de3ac16a1a713df0debcfccac57e901c015571d1184de1b8028120e456171b5c751efcab33f391c9b7551dd1c8ffd3d7671fdf444794a57a
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/arm64/kubelet
      description: kubelet binary for linux/arm64
      name: bin/linux/arm64/kubelet
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 3787aaf27f8fb0f5b93222874a5796e6ecf5c663712c92181e57370df1b33425
        sha512: 340c501527a6cfeb3a6f0358c0badca5df64568f0bb0c80607c399057636824b733698141bcc8feb6a652d5cb09aa7e60dca624b822ae90aac217edc33d2d304
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/arm64/kubeadm
      description: kubeadm binary for linux/arm64
      name: bin/linux/arm64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5765a34f6659f9a769fa82f1f2a77ee2c42949131a862224997aeaaab99e38f0
        sha512: ef8a32723e52aef1d36db88f8084bae466cc0ffff4ea3ad64374a523dbb51f9a69dc65f1fc14522539d659e510221afe8918e04bbaeaa28158ec07b5b8022f81
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/amd64/kube-apiserver
      description: kube-apiserver binary for linux/amd64
      name: bin/linux/amd64/kube-apiserver
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 22d8cfde47380c4574f5e7e9d6a7a4f0beb77a3f67b290d2cef16d1e7e0616dc
        sha512: a8d27980ded21271b114da43344e0e4b8b822573c47540cd88d2dba7df4bf017167ebe9f5dac2733ffba1e869ecfa471a607ec904253aa7d0da1c99021160007
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/amd64/kube-controller-manager
      description: kube-controller-manager binary for linux/amd64
      name: bin/linux/amd64/kube-controller-manager
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bc30231caaa151816a2b9beeace7e7585fb63cb7146580a6c5a81adaa2a0bf9f
        sha512: b430351dd5dc2e34fe116e6ea088e912fc2c9101c1d2ddad3e313e99497cc097054ad7d55701499b883c50997380dd9b9c1995366de0c645e987c61ac9a41630
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/amd64/kube-proxy
      description: kube-proxy binary for linux/amd64
      name: bin/linux/amd64/kube-proxy
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 2d4a61fecaa0b343291d8a8c117a742e8bedf2679749e68374b1c1611dca975e
        sha512: 871e8b47b7b1008d0e7a7777c123d5c5e4add150f3210c9849646b757b75d81f8ce11245736df67107cad5f69e0fe9ca5681f0765729b68add849c1650e7529e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/amd64/kube-scheduler
      description: kube-scheduler binary for linux/amd64
      name: bin/linux/amd64/kube-scheduler
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: d4f4bb9cf21fd13a5990ce088317462572062032db4cbd2fda9c087a2b75ba1b
        sha512: bab370e46661832c0db0a0fb1d4218fb957c8f51dd82819b9fd28f440c886f3d5a30eabe3d57f254165c9e15218c7c9e9f7aee5bf9f039a71802faff14de418e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/amd64/kubectl
      description: kubectl binary for linux/amd64
      name: bin/linux/amd64/kubectl
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: a8591c4c744302986a321c6defc7a3764ee36ab6a96af11570ec13c21086eae7
        sha512: 6ea658758ad1cff94b09786ee1f1edcfc20a1e5d47ad7bab59e318adc5b0213181a73c4180b5bcb21ab36b59fc5846822b3486838242b229e5ba126116256169
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/amd64/kubelet
      description: kubelet binary for linux/amd64
      name: bin/linux/amd64/kubelet
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: ce3a219f9cef8b33d320cc3e74bbfd3e8448bb271054021ae681eccf8c18b3f7
        sha512: c9d949efddc9d9781c4f357f5098a8a60578f065c3f3afef2d8889e16b84ec367ce91a4242d3eb2028d202adcc32b3b8f501371022760ff64718e977af198c5d
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/amd64/kubeadm
      description: kubeadm binary for linux/amd64
      name: bin/linux/amd64/kubeadm
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 6ee62d2f35502c0dfc4302f9e74e8e8b7b71454f9656fd99f31aa2e9a20dc5a9
        sha512: 26c97dc191052c538afb07a1afa6afc51a653387942ef6255652ec5ed3772918e81d64e68174ecab8ef746d051a9e566fdebe87fb943de18ea86cf20bcfb2ff6
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/windows/amd64/kube-proxy.exe
      description: kube-proxy.exe binary for windows/amd64
      name: bin/windows/amd64/kube-proxy.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 0d60b44fd44e55ea951eb627f827cb78e91dcb722da08519d82ea1de97a5ffd0
        sha512: 11b99b0971aaaffb6e5666c17b1baa0211002b98545028ab5859f458ae79cb9bd1cbd2f347db6b0560994a44dcc978b1b4e7b3c97229e0c48b216e575a6de4a4
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/windows/amd64/kubeadm.exe
      description: kubeadm.exe binary for windows/amd64
      name: bin/windows/amd64/kubeadm.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 1c97d1ea55505adadedcde3592455a9819bd54379f16ad07cbc1a8f13f75d6c0
        sha512: f8dbe47fa0295257ddc3f17185e6bec62fa243dc3093ed70b0a6835b34fab92e36e99b7d788d472a0214dc24040c23ab831a6e1965bc1790f56b10bb94c83f97
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/windows/amd64/kubectl.exe
      description: kubectl.exe binary for windows/amd64
      name: bin/windows/amd64/kubectl.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 5d06010c067d32e29bf90097b6ff2c54af3bc6b6f93469d50af19d44971d3c76
        sha512: 28fecb7834a6c89c7ea3a61ac7143b65b750f6fe148b957035631624ce8d61b4fa118ebb8c16b9e8632d70faa789a660d6d3c55143f9caa52cd3e5f5ed966780
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/windows/amd64/kubelet.exe
      description: kubelet.exe binary for windows/amd64
      name: bin/windows/amd64/kubelet.exe
      os: windows
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: e5ed00b67b7c0f7c384a94f229b2eed144a07281e8087d66c3b36d16b81842d7
        sha512: 1a6e14b4d25249ad25bcd05d31c8a1ba3ea6ae9b04fd121705215b76368688cdef9ea33b221c926cc6ebc895dc92fcbb16c02328c4b80ffa6d85422efdf167da
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/darwin/amd64/kubectl
      description: kubectl binary for darwin/amd64
      name: bin/darwin/amd64/kubectl
      os: darwin
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 913a699673a24fa3469e86f5438c79aa01feb050cecd6747583379e6ffc26af3
        sha512: ef9f5b61aff27a51f4570eaaa8c1721ca09fd182922b8ab4b0aa4cb1ca80ec7d17e0746ed44f22ffcea9142c51817e8893491175ada71250085873d474f87319
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/amd64/kube-apiserver.tar
      description: kube-apiserver linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 14c32a5318356bd3dfac453a3903915194ac51222a6ac61626c4a41d1d3d06ac
        sha512: 0e1a750748734e3be45393c4f50a50244ede9965e27bf2a5a58ca20d39472cbadb7b0672dd837aa943c4adad284523c859931f7fa4f4ed7dd7e31922858c8fe0
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/arm64/kube-apiserver.tar
      description: kube-apiserver linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-apiserver.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: c2aeb291d29c893798c34ebd171573237eff3df8689325b035b006de8da8be5f
        sha512: dd811eb447fe4a799c783c0a4f7fea23673e8ee4c5c0acb849a7df25d21788522ece46f0fea519b19582029311e316fcb83e2b9af09dbbd71f612bf0755778df
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/amd64/kube-controller-manager.tar
      description: kube-controller-manager linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: f2853bf3e7a9a734d88fbd577d7c4d15fc4525c0ecc657411fd2ebdcd1a0599b
        sha512: e774c019263ab8ff39ca864fc5593b5307fb3408f33101053765f61d05a0cd22c604fe908e35b9cec1299eaf0079d0aea289c86926ef4641ed86e937057102b2
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/arm64/kube-controller-manager.tar
      description: kube-controller-manager linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-controller-manager.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: 55271aeb939755666753ee93c5158f60d007f945270d60a61464c98305fb29fb
        sha512: 63c3dbaa45a20c96d9f3b76dd60e574c4cdf216d13c730ae28fddf9a85f3df138d3a5e20e0ac61981ec3d24c3691291d2b645772501203cabc83ce4129a3b252
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/amd64/kube-scheduler.tar
      description: kube-scheduler linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: 7e446801b6ab6bf20b0a7b5574ee32d5a6a9d2d1bb9f4cf67a3a9fa2802bde6c
        sha512: 1db579f3bf8b58d27dd251e3b2aa8e0d3211018edd9e9562eafd0a11ddec63f099ad730f8285cd5024f908b173bd8f3a1a84391be1bfde6b74c1cd4484ee865e
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/arm64/kube-scheduler.tar
      description: kube-scheduler linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-scheduler.tar
      os: linux
      type: Archive
    - arch:
      - amd64
      archive:
        sha256: bc0da8979d429961aa69c41879f281311e48ad143f12362958863e699117fb92
        sha512: fe95f0b96d9dbd7163164e841d5ccf94104df4040375c217a9307473e54d9c6bdaca844dff2124ced4066b5964defaae12b8cc63bf400285d7d189f912b78bff
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/amd64/kube-proxy.tar
      description: kube-proxy linux/amd64 OCI image tar
      name: bin/linux/amd64/kube-proxy.tar
      os: linux
      type: Archive
    - arch:
      - arm64
      archive:
        sha256: dd2a70a5ea4a2159e5fc11eda47c25df88da07fa59e2f2f78d20d92a315b12cd
        sha512: c1e55f33b6ea25cc079ad519414e3780cfc13d02f9767c2dfe4cf1ab812beda13e5146e5fcd488c3a96bd16652c247b359616ed61a81a0f0fe1327b24c920add
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/bin/linux/arm64/kube-proxy.tar
      description: kube-proxy linux/arm64 OCI image tar
      name: bin/linux/arm64/kube-proxy.tar
      os: linux
      type: Archive
    - archive:
        sha256: 36a4022d033f1fa8fa5b624f5a3242cd09c6312b3c52b52ef4548eefda80d1c3
        sha512: 516fc7e90d13dd5012fcf61384e5b535ab8d08e1f292b6f21072e221550a78de27c97d7354acb848ce4f365eaf050cf0c66c1fad29d41337d8929066d6a80261
        uri: https://distro.eks.amazonaws.com/kubernetes-1-24/releases/14/artifacts/kubernetes/v1.24.12/kubernetes-src.tar.gz
      description: Kubernetes source tarball
      name: kubernetes-src.tar.gz
      type: Archive
    gitCommit: 76dc719eea45e1ad11073e4dc2adcda038e0279c
    gitTag: v1.24.12
    name: kubernetes
  date: "2023-03-29T18:01:48Z"

